Compatibility Information for Automation.Engine 21.0.2

Compatibility Information
ServiceManagerDialog
Operating System
  • Microsoft Windows 10 (with x64 CPU) (Manufacturer End Of Life since 2020-10-13)
  • Microsoft Windows 8.1 (with x64 CPU) (Manufacturer End Of Life since 2018-01-09)
  • Microsoft Windows Server 2012 (with x64 CPU) (Manufacturer End Of Life since 2018-01-09)
  • Microsoft Windows Server 2012 R2 (with x64 CPU) (Manufacturer End Of Life since 2018-01-09)
  • Microsoft Windows Server 2016 (with x64 CPU) (Manufacturer End Of Life since 2022-01-11)
  • Microsoft Windows Server 2016 (with x86 CPU) (Manufacturer End Of Life since 2022-01-11)
  • Microsoft Windows Server 2019 (with x64 CPU) 
  • Microsoft Windows Server 2019 (with x64 CPU) 
  • Microsoft Windows Server 2022 (with x64 CPU) 
  • Microsoft Windows Server 2022 (with x64 CPU) 
  • Microsoft Windows Server 2022 (with x86 CPU) 
 Installation Hint
We support Windows Server Edition Standard and above.
Application
  • Microsoft Vcredist 2017 (on Microsoft Windows) 
 Installation Hint
supports IP v6


Version Hint: All version information relates to the latest patch available for the major/minor version listed above.

Broadcom | Automic Community

Automic envisioned a place where our users, from anywhere in the world, could find information, ask questions, share ideas, seek advice and collaborate on projects.